#wb_header { background: transparent none repeat scroll left top; height: 411px; }
#wb_main { background: #ffffff none repeat-x scroll left top; height: 273px; padding: 0 0 70px 0; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; height: 100px; }
body { background: #267ae0 none repeat scroll left top; }
.wb_sbg { background: transparent url("../gallery/299522281f72bdd23dad7b5afbeaee4d.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1003px; min-height: 854px; }
.root { width: 1003px; height: 854px; overflow: visible; }
#wb_element_instance35 { left: 210px; top: 28px; min-width: 700px; width: 700px; min-height: 50px; height: 50px; display: block; z-index: 95; }
#wb_element_instance35 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance35, #wb_element_instance35 ul { text-align: left; }
#wb_element_instance35 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance35 li { margin: 10px 20px 10px 20px; }
#wb_element_instance35 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 20px 20px 20px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance35 li:hover > a, #wb_element_instance35 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent url('../gallery/business_meniu_hover.png') no-repeat scroll center bottom; }
#wb_element_instance35 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent url('../gallery/business_meniu_hover.png') no-repeat scroll center bottom; }
#wb_element_instance36 { left: 10px; top: 0px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; z-index: 87; }
#wb_element_instance36 img { width: 140px; height: 80px; }
#wb_element_instance37 { left: 20px; top: 10px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; z-index: 159; }
#wb_element_instance38 { left: 810px; top: 20px; min-width: 190px; width: 190px; min-height: 40px; height: 40px; display: block; z-index: 160; }
#wb_element_instance38 img { width: 190px; height: 40px; }
#wb_element_instance39 { left: 0px; top: -330px; min-width: 1000px; width: 1000px; min-height: 340px; height: 340px; display: block; z-index: 117; }
#wb_element_instance39 > div { width: 1000px; height: 340px; background: #ffffff; border: 0px solid #000000; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance40 { left: 160px; top: 210px; min-width: 640px; width: 640px; min-height: 50px; height: 50px; display: block; z-index: 119; }
#wb_element_instance41 { left: 20px; top: 100px; min-width: 960px; width: 960px; min-height: 300px; height: 300px; display: block; z-index: 117; }
#wb_element_instance41 img { width: 960px; height: 300px; }
#wb_element_instance42 { left: 19px; top: 19px; min-width: 960px; width: 960px; min-height: 24px; height: 24px; display: block; z-index: 51; }
#wb_element_instance43 { left: 20px; top: 73px; min-width: 960px; width: 960px; min-height: 200px; height: 200px; display: block; z-index: 52; }
#wb_element_instance43 form .form-field { width: 875px; }
#wb_element_instance43 form .form-area-field { height: 70px; }
#wb_element_instance43 form td { text-align: right; }
#wb_element_instance43 form tr.area-row > th { height: 1%; }
#wb_element_instance43 form tr.area-row > td { height: 1%; }
#wb_element_instance43 form tr.form-footer > td { height: 20px; }
#wb_element_instance44 { left: 0px; top: 293px; display: block; z-index: 9000; }
#wb_element_instance45 { left: 0px; top: 80px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 411px; }
	#wb_main { height: 273px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1003px; min-height: 854px; }
	.root { width: 1003px; height: 854px; overflow: visible; }
	#wb_element_instance35 { left: 210px; top: 28px; min-width: 700px; width: 700px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance36 { left: 10px; top: 0px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance36 img { width: 140px; height: 80px; }
	#wb_element_instance37 { left: 20px; top: 10px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { left: 810px; top: 20px; min-width: 190px; width: 190px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance38 img { width: 190px; height: 40px; }
	#wb_element_instance39 { left: 0px; top: -330px; min-width: 1000px; width: 1000px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance39 > div { width: 1000px; height: 340px; }
	#wb_element_instance40 { left: 160px; top: 210px; min-width: 640px; width: 640px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance41 { left: 20px; top: 100px; min-width: 960px; width: 960px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance41 img { width: 960px; height: 300px; }
	#wb_element_instance42 { left: 19px; top: 19px; min-width: 960px; width: 960px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { left: 20px; top: 73px; min-width: 960px; width: 960px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance43 form .form-field { width: 875px; }
	#wb_element_instance43 form .form-area-field { height: 70px; }
}

@media (min-width: 992px) {
	#wb_header { height: 411px; }
	#wb_main { height: 273px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1003px; min-height: 854px; }
	.root { width: 1003px; height: 854px; overflow: visible; }
	#wb_element_instance35 { left: 210px; top: 28px; min-width: 700px; width: 700px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance36 { left: 10px; top: 0px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance36 img { width: 140px; height: 80px; }
	#wb_element_instance37 { left: 20px; top: 10px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { left: 810px; top: 20px; min-width: 190px; width: 190px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance38 img { width: 190px; height: 40px; }
	#wb_element_instance39 { left: 0px; top: -330px; min-width: 1000px; width: 1000px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance39 > div { width: 1000px; height: 340px; }
	#wb_element_instance40 { left: 160px; top: 210px; min-width: 640px; width: 640px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance41 { left: 20px; top: 100px; min-width: 960px; width: 960px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance41 img { width: 960px; height: 300px; }
	#wb_element_instance42 { left: 19px; top: 19px; min-width: 960px; width: 960px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { left: 20px; top: 73px; min-width: 960px; width: 960px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance43 form .form-field { width: 875px; }
	#wb_element_instance43 form .form-area-field { height: 70px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 411px; }
	#wb_main { height: 273px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1003px; min-height: 854px; }
	.root { width: 1003px; height: 854px; overflow: visible; }
	#wb_element_instance35 { left: 210px; top: 28px; min-width: 700px; width: 700px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance36 { left: 10px; top: 0px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance36 img { width: 140px; height: 80px; }
	#wb_element_instance37 { left: 20px; top: 10px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { left: 810px; top: 20px; min-width: 190px; width: 190px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance38 img { width: 190px; height: 40px; }
	#wb_element_instance39 { left: 0px; top: -330px; min-width: 1000px; width: 1000px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance39 > div { width: 1000px; height: 340px; }
	#wb_element_instance40 { left: 160px; top: 210px; min-width: 640px; width: 640px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance41 { left: 20px; top: 100px; min-width: 960px; width: 960px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance41 img { width: 960px; height: 300px; }
	#wb_element_instance42 { left: 19px; top: 19px; min-width: 960px; width: 960px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { left: 20px; top: 73px; min-width: 960px; width: 960px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance43 form .form-field { width: 875px; }
	#wb_element_instance43 form .form-area-field { height: 70px; }
}
